.u-block-496b-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-496b-3 {
  position: absolute;
  left: 0;
  width: 40px;
  height: 40px;
}

.u-block-496b-4 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: 0;
}

@media (max-width: 1199px) {
  .u-block-496b-3 {
    left: 0;
  }

  .u-block-496b-4 {
    right: 0;
  }
}

@media (max-width: 991px) {
  .u-block-496b-3 {
    width: 30px;
    height: 30px;
    top: 255px;
    padding: 0;
  }

  .u-block-496b-4 {
    width: 30px;
    height: 30px;
    padding: 0;
  }
}

@media (max-width: 575px) {
  .u-block-496b-3 {
    width: 25px;
    height: 25px;
    right: auto;
  }

  .u-block-496b-4 {
    width: 25px;
    height: 25px;
    right: calc(((100% - 340px) / 2)  + -49px);
  }
}

 .u-section-1-1 {
  background-image: linear-gradient(to bottom, rgba(86, 96, 108, 0.2), rgba(86, 96, 108, 0.2)) no-repeat 50% 50% / cover;
  background-size: cover, cover;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 580px;
}

.u-section-1-1 .u-shape-1 {
  width: 602px;
  height: 599px;
  margin: 0 auto 0 328px;
}

.u-section-1-1 .u-text-1 {
  font-size: 2.22222rem;
  text-shadow: 0px 2px 8px rgba(143,136,131,1);
  font-weight: 700;
  font-style: italic;
  text-transform: uppercase;
  width: 431px;
  margin: -501px auto 0;
}

.u-section-1-1 .u-text-2 {
  font-size: 1.77778rem;
  width: 345px;
  margin: 41px auto 0;
}

.u-section-1-1 .u-text-3 {
  font-weight: 400;
  font-size: 1.66667rem;
  width: 425px;
  margin: 21px auto 0;
}

.u-section-1-1 .u-text-4 {
  font-weight: 400;
  font-size: 1.66667rem;
  margin: 24px 439px 0 417px;
}

.u-section-1-1 .u-image-1 {
  width: 499px;
  height: 498px;
  margin: -293px auto 0 -58px;
}

.u-section-1-1 .u-image-2 {
  width: 222px;
  height: 222px;
  margin: -277px 253px 0 auto;
}

.u-section-1-1 .u-image-3 {
  width: 382px;
  height: 382px;
  margin: -327px 0 0 auto;
}

.u-section-1-1 .u-btn-1 {
  --radius: 1px;
  font-size: 0.833333rem;
  background-image: none;
  text-transform: uppercase;
  margin: -122px auto 0 536px;
  padding: 8px 33px;
}

.u-section-1-1 .u-text-5 {
  font-size: 1.22222rem;
  font-weight: 400;
  margin: -93px 452px 60px 403px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-shape-1 {
    width: 589px;
    margin-left: 206px;
  }

  .u-section-1-1 .u-text-1 {
    width: auto;
    margin-top: -515px;
    margin-right: 269px;
    margin-left: 324px;
  }

  .u-section-1-1 .u-text-2 {
    width: 346px;
  }

  .u-section-1-1 .u-text-3 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-1-1 .u-text-4 {
    width: auto;
    margin-right: 311px;
    margin-left: 288px;
  }

  .u-section-1-1 .u-image-1 {
    width: 439px;
    height: 439px;
    margin-top: -251px;
    margin-left: -100px;
  }

  .u-section-1-1 .u-image-2 {
    width: 157px;
    height: 157px;
    margin-top: -223px;
    margin-right: 202px;
  }

  .u-section-1-1 .u-image-3 {
    width: 329px;
    height: 329px;
    margin-top: -265px;
    margin-right: 10px;
  }

  .u-section-1-1 .u-btn-1 {
    margin-top: -102px;
    margin-left: 397px;
  }

  .u-section-1-1 .u-text-5 {
    width: auto;
    margin-top: -96px;
    margin-right: 339px;
    margin-left: 261px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-1-1 .u-shape-1 {
    width: 520px;
    height: 550px;
    margin-left: 93px;
  }

  .u-section-1-1 .u-text-1 {
    margin-top: -488px;
    margin-right: 138px;
    margin-left: 198px;
  }

  .u-section-1-1 .u-text-2 {
    width: 345px;
    font-size: 1.33333rem;
    margin-top: 37px;
  }

  .u-section-1-1 .u-text-3 {
    width: 425px;
    font-size: 1.33333rem;
    margin-top: 19px;
  }

  .u-section-1-1 .u-text-4 {
    font-size: 1.33333rem;
    margin-top: 18px;
    margin-right: 167px;
    margin-left: 128px;
  }

  .u-section-1-1 .u-image-1 {
    width: 440px;
    height: 440px;
    margin-top: -508px;
    margin-left: -152px;
  }

  .u-section-1-1 .u-image-3 {
    width: 288px;
    height: 288px;
    margin-top: -109px;
    margin-right: 0;
  }

  .u-section-1-1 .u-btn-1 {
    margin-top: -65px;
    margin-left: 261px;
    padding: 7px 25px 7px 24px;
  }

  .u-section-1-1 .u-text-5 {
    margin-top: -93px;
    margin-right: 183px;
    margin-left: 113px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 501px;
  }

  .u-section-1-1 .u-shape-1 {
    height: 510px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1-1 .u-text-1 {
    margin-top: -452px;
    margin-right: 56px;
    margin-left: 101px;
  }

  .u-section-1-1 .u-text-2 {
    margin-top: 43px;
  }

  .u-section-1-1 .u-text-3 {
    width: 424px;
    margin-top: 16px;
  }

  .u-section-1-1 .u-text-4 {
    margin-right: 72px;
    margin-left: 43px;
  }

  .u-section-1-1 .u-image-1 {
    width: 312px;
    height: 312px;
    margin-top: -401px;
    margin-left: -98px;
  }

  .u-section-1-1 .u-image-3 {
    width: 185px;
    height: 185px;
    margin-top: -17px;
  }

  .u-section-1-1 .u-btn-1 {
    margin-top: -78px;
    margin-left: 179px;
    padding: 6px 20px;
  }

  .u-section-1-1 .u-text-5 {
    margin-top: -98px;
    margin-right: 90px;
    margin-left: 26px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-shape-1 {
    height: 500px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: -426px;
    margin-right: 0;
    margin-left: 27px;
  }

  .u-section-1-1 .u-text-2 {
    width: auto;
    font-size: 1.1851822222222221rem;
    margin-top: 44px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1-1 .u-text-3 {
    width: 340px;
    font-size: 1.1851822222222221rem;
    margin-top: 27px;
  }

  .u-section-1-1 .u-text-4 {
    font-size: 1.1851822222222221rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1-1 .u-image-1 {
    width: 251px;
    height: 251px;
    margin-top: -393px;
    margin-left: -57px;
  }

  .u-section-1-1 .u-image-2 {
    margin-top: -118px;
    margin-right: 183px;
  }

  .u-section-1-1 .u-image-3 {
    width: 180px;
    height: 180px;
    margin-top: 28px;
    margin-right: -42px;
  }

  .u-section-1-1 .u-btn-1 {
    margin-top: 85px;
    margin-left: 87px;
  }

  .u-section-1-1 .u-text-5 {
    margin-top: -77px;
    margin-right: 18px;
    margin-left: 0;
    font-size: 1.0864177777777777rem;
  }
}

 .u-section-1-2 {
  background-image: linear-gradient(to bottom, rgba(86, 96, 108, 0.2), rgba(86, 96, 108, 0.2)) no-repeat 50% 50% / cover;
  background-size: cover, cover;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 580px;
}

.u-section-1-2 .u-shape-1 {
  width: 602px;
  height: 599px;
  margin: 0 auto;
}

.u-section-1-2 .u-text-1 {
  font-size: 2.22222rem;
  text-shadow: 0px 2px 8px rgba(143,136,131,1);
  font-weight: 700;
  font-style: italic;
  text-transform: uppercase;
  margin: -502px 451px 0 487px;
}

.u-section-1-2 .u-text-2 {
  font-size: 1.77778rem;
  width: 345px;
  margin: 42px auto 0;
}

.u-section-1-2 .u-text-3 {
  font-weight: 400;
  font-size: 1.66667rem;
  width: 425px;
  margin: 21px auto 0;
}

.u-section-1-2 .u-text-4 {
  font-weight: 400;
  font-size: 1.66667rem;
  width: 425px;
  margin: 21px auto 0;
}

.u-section-1-2 .u-image-1 {
  width: 499px;
  height: 498px;
  margin: -290px auto 0 -58px;
}

.u-section-1-2 .u-image-2 {
  width: 222px;
  height: 222px;
  margin: -277px 253px 0 auto;
}

.u-section-1-2 .u-image-3 {
  width: 382px;
  height: 382px;
  margin: -327px 0 0 auto;
}

.u-section-1-2 .u-btn-1 {
  --radius: 1px;
  font-size: 0.833333rem;
  background-image: none;
  text-transform: uppercase;
  margin: -116px auto 0 546px;
  padding: 8px 33px;
}

.u-section-1-2 .u-text-5 {
  font-size: 1.22222rem;
  font-weight: 400;
  margin: -93px 442px 60px 413px;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-shape-1 {
    width: 589px;
    margin-left: 206px;
  }

  .u-section-1-2 .u-text-1 {
    width: auto;
    margin-top: -515px;
    margin-right: 269px;
    margin-left: 324px;
  }

  .u-section-1-2 .u-text-2 {
    width: 346px;
  }

  .u-section-1-2 .u-text-3 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-1-2 .u-text-4 {
    width: auto;
    margin-top: 24px;
    margin-right: 311px;
    margin-left: 288px;
  }

  .u-section-1-2 .u-image-1 {
    width: 439px;
    height: 439px;
    margin-top: -251px;
    margin-left: -100px;
  }

  .u-section-1-2 .u-image-2 {
    width: 157px;
    height: 157px;
    margin-top: -223px;
    margin-right: 202px;
  }

  .u-section-1-2 .u-image-3 {
    width: 329px;
    height: 329px;
    margin-top: -265px;
    margin-right: 10px;
  }

  .u-section-1-2 .u-btn-1 {
    margin-top: -102px;
    margin-left: 397px;
  }

  .u-section-1-2 .u-text-5 {
    width: auto;
    margin-top: -96px;
    margin-right: 339px;
    margin-left: 261px;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-1-2 .u-shape-1 {
    width: 520px;
    height: 550px;
    margin-left: 93px;
  }

  .u-section-1-2 .u-text-1 {
    margin-top: -488px;
    margin-right: 138px;
    margin-left: 198px;
  }

  .u-section-1-2 .u-text-2 {
    width: 345px;
    font-size: 1.33333rem;
    margin-top: 37px;
  }

  .u-section-1-2 .u-text-3 {
    width: 425px;
    font-size: 1.33333rem;
    margin-top: 19px;
  }

  .u-section-1-2 .u-text-4 {
    width: 425px;
    font-size: 1.33333rem;
    margin-top: 18px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1-2 .u-image-1 {
    width: 440px;
    height: 440px;
    margin-top: -508px;
    margin-left: -152px;
  }

  .u-section-1-2 .u-image-3 {
    width: 288px;
    height: 288px;
    margin-top: -109px;
    margin-right: 0;
  }

  .u-section-1-2 .u-btn-1 {
    margin-top: -84px;
    margin-left: 261px;
    padding: 7px 25px 7px 24px;
  }

  .u-section-1-2 .u-text-5 {
    margin-top: -88px;
    margin-right: 176px;
    margin-left: 120px;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 501px;
  }

  .u-section-1-2 .u-shape-1 {
    height: 510px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1-2 .u-text-1 {
    margin-top: -444px;
    margin-right: 51px;
    margin-left: 106px;
  }

  .u-section-1-2 .u-text-2 {
    margin-top: 22px;
  }

  .u-section-1-2 .u-text-3 {
    width: 424px;
  }

  .u-section-1-2 .u-text-4 {
    margin-top: 17px;
  }

  .u-section-1-2 .u-image-1 {
    width: 312px;
    height: 312px;
    margin-top: -401px;
    margin-left: -98px;
  }

  .u-section-1-2 .u-image-3 {
    width: 185px;
    height: 185px;
    margin-top: -1px;
  }

  .u-section-1-2 .u-btn-1 {
    margin-top: -85px;
    margin-left: 179px;
    padding: 6px 20px;
  }

  .u-section-1-2 .u-text-5 {
    margin-top: -90px;
    margin-right: 83px;
    margin-left: 33px;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-shape-1 {
    height: 500px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: -426px;
    margin-right: 0;
    margin-left: 33px;
  }

  .u-section-1-2 .u-text-2 {
    width: auto;
    font-size: 1.1851822222222221rem;
    margin-top: 44px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1-2 .u-text-3 {
    width: 340px;
    font-size: 1.1851822222222221rem;
    margin-top: 27px;
  }

  .u-section-1-2 .u-text-4 {
    width: 340px;
    font-size: 1.1851822222222221rem;
    margin-top: 18px;
  }

  .u-section-1-2 .u-image-1 {
    width: 251px;
    height: 251px;
    margin-top: -393px;
    margin-left: -57px;
  }

  .u-section-1-2 .u-image-2 {
    margin-top: -118px;
    margin-right: 183px;
  }

  .u-section-1-2 .u-image-3 {
    width: 180px;
    height: 180px;
    margin-top: 28px;
    margin-right: -42px;
  }

  .u-section-1-2 .u-btn-1 {
    margin-top: 85px;
    margin-left: 87px;
  }

  .u-section-1-2 .u-text-5 {
    margin-top: -77px;
    margin-right: 33px;
    margin-left: 0;
    font-size: 1.0864177777777777rem;
  }
}

 .u-section-1-3 {
  background-position: 50% 50%;
  min-height: 580px;
}

.u-section-1-3 .u-image-1 {
  width: 362px;
  height: 362px;
  margin: 185px calc(((100% - 1280px) / 2)  + 27px) 0 auto;
}

.u-section-1-3 .u-image-2 {
  width: 479px;
  height: 478px;
  margin: -483px auto 0 calc(((100% - 1280px) / 2)  + -66px);
}

.u-section-1-3 .u-text-1 {
  text-transform: uppercase;
  text-shadow: 0px 2px 8px rgba(241,159,42,1);
  font-weight: 700;
  font-size: 2.22222rem;
  font-style: italic;
  width: 1008px;
  margin: -366px auto 0;
}

.u-section-1-3 .u-text-2 {
  font-size: 1.11111rem;
  width: 687px;
  margin: 17px auto 0;
}

.u-section-1-3 .u-layout-wrap-1 {
  width: 617px;
  margin: 53px auto 60px;
}

.u-section-1-3 .u-layout-cell-1 {
  min-height: 85px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1-3 .u-container-layout-1 {
  padding: 10px;
}

.u-section-1-3 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 3px;
  font-size: 1rem;
  background-image: none;
  margin: 0 0 0 auto;
  padding: 13px 27px;
}

.u-section-1-3 .u-layout-cell-2 {
  min-height: 85px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1-3 .u-container-layout-2 {
  padding: 10px;
}

.u-section-1-3 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 1rem;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 13px 46px 13px 45px;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-image-1 {
    width: 314px;
    height: 314px;
    margin-top: 226px;
    margin-right: calc(((100% - 1024px) / 2));
  }

  .u-section-1-3 .u-image-2 {
    width: 474px;
    height: 473px;
    margin-top: -457px;
    margin-left: calc(((100% - 1024px) / 2)  + -120px);
  }

  .u-section-1-3 .u-text-1 {
    font-size: 1.88889rem;
    width: auto;
    margin-top: -377px;
    margin-right: calc(((100% - 1024px) / 2));
    margin-left: calc(((100% - 1024px) / 2)  + 16px);
  }

  .u-section-1-3 .u-text-2 {
    width: 572px;
    font-size: 1rem;
    margin-top: 27px;
  }

  .u-section-1-3 .u-layout-wrap-1 {
    margin-top: 36px;
  }

  .u-section-1-3 .u-layout-cell-1 {
    min-height: 73px;
  }

  .u-section-1-3 .u-container-layout-1 {
    padding-top: 9px;
  }

  .u-section-1-3 .u-btn-1 {
    margin-top: 1px;
    padding: 11px 25px;
  }

  .u-section-1-3 .u-layout-cell-2 {
    min-height: 73px;
  }

  .u-section-1-3 .u-container-layout-2 {
    padding-top: 9px;
  }

  .u-section-1-3 .u-btn-2 {
    margin-top: 1px;
    padding: 11px 43px;
  }
}

@media (max-width: 991px) {
   .u-section-1-3 {
    min-height: 500px;
  }

  .u-section-1-3 .u-image-1 {
    width: 216px;
    height: 216px;
    margin-top: 268px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1-3 .u-image-2 {
    margin-left: calc(((100% - 720px) / 2)  + -126px);
  }

  .u-section-1-3 .u-text-1 {
    font-size: 1.77778rem;
    margin-top: -347px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-1-3 .u-text-2 {
    font-size: 0.888889rem;
    width: 509px;
    margin-top: 18px;
  }

  .u-section-1-3 .u-layout-wrap-1 {
    width: 502px;
    margin-top: 28px;
  }

  .u-section-1-3 .u-layout-cell-1 {
    min-height: 69px;
  }

  .u-section-1-3 .u-container-layout-1 {
    padding-top: 3px;
  }

  .u-section-1-3 .u-btn-1 {
    padding-top: 6px;
    padding-bottom: 6px;
  }

  .u-section-1-3 .u-layout-cell-2 {
    min-height: 69px;
  }

  .u-section-1-3 .u-container-layout-2 {
    padding-top: 5px;
  }

  .u-section-1-3 .u-btn-2 {
    margin-top: 0;
    padding-top: 6px;
    padding-bottom: 6px;
  }
}

@media (max-width: 767px) {
   .u-section-1-3 {
    min-height: 501px;
  }

  .u-section-1-3 .u-image-1 {
    width: 248px;
    height: 248px;
    margin-top: -284px;
    margin-right: calc(((100% - 540px) / 2)  + -40px);
  }

  .u-section-1-3 .u-image-2 {
    margin-left: calc(((100% - 540px) / 2) + -66px);
  }

  .u-section-1-3 .u-text-1 {
    font-size: 1.55556rem;
    margin-top: 151px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1-3 .u-text-2 {
    margin-top: 27px;
  }

  .u-section-1-3 .u-layout-wrap-1 {
    margin-top: 37px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1-3 .u-layout-cell-1 {
    min-height: 67px;
  }

  .u-section-1-3 .u-layout-cell-2 {
    min-height: 67px;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-image-1 {
    width: 191px;
    height: 191px;
    margin-right: auto;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1-3 .u-image-2 {
    width: 340px;
    height: 339px;
    margin-top: -441px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1-3 .u-text-1 {
    font-size: 1.5rem;
    width: 340px;
    margin-top: 140px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1-3 .u-text-2 {
    width: 340px;
    margin-top: 13px;
  }

  .u-section-1-3 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 16px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1-3 .u-layout-cell-1 {
    min-height: 64px;
  }

  .u-section-1-3 .u-container-layout-1 {
    padding-right: 4px;
    padding-left: 6px;
  }

  .u-section-1-3 .u-btn-1 {
    font-size: 0.888889rem;
    --radius: 1px;
    margin-top: 4px;
    margin-right: auto;
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-1-3 .u-layout-cell-2 {
    min-height: 64px;
  }

  .u-section-1-3 .u-container-layout-2 {
    padding-bottom: 3px;
    padding-left: 4px;
  }

  .u-section-1-3 .u-btn-2 {
    font-size: 0.888889rem;
    --radius: 1px;
    margin-left: auto;
    padding: 7px 20px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 226px;
}

.u-section-2 .u-text-1 {
  font-size: 2rem;
  font-style: italic;
  margin: 41px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 0.944444rem;
  margin: 31px 44px 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 212px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    font-size: 1.77778rem;
    margin-top: 47px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin: 30px 0 18px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 267px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.33333rem;
    width: 565px;
    margin-top: 35px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    margin-bottom: 14px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 324px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.44444rem;
    width: auto;
    margin-top: 41px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 22px;
    margin-bottom: 41px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 457px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 35px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 30px;
    margin-bottom: 35px;
  }
} .u-section-3 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 667px;
}

.u-section-3 .u-list-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 538px;
  --gap: 10px;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px;
}

.u-section-3 .u-image-1 {
  width: 388px;
  height: 388px;
  margin: 0 6px;
}

.u-section-3 .u-text-1 {
  font-size: 1.33333rem;
  text-transform: uppercase;
  font-style: normal;
  margin: 22px 5px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  margin: 13px 6px 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px;
}

.u-section-3 .u-image-2 {
  width: 388px;
  height: 388px;
  margin: 0 6px;
}

.u-section-3 .u-text-3 {
  font-size: 1.33333rem;
  text-transform: uppercase;
  font-style: normal;
  margin: 22px 5px 0 0;
}

.u-section-3 .u-text-4 {
  font-size: 1rem;
  margin: 13px 6px 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px;
}

.u-section-3 .u-image-3 {
  width: 388px;
  height: 388px;
  margin: 0 6px;
}

.u-section-3 .u-text-5 {
  font-size: 1.33333rem;
  text-transform: uppercase;
  font-style: normal;
  margin: 22px 5px 0 0;
}

.u-section-3 .u-text-6 {
  font-size: 1rem;
  margin: 13px 6px 0;
}

.u-section-3 .u-btn-1 {
  --radius: 1px;
  font-size: 1rem;
  padding-left: 35px;
  padding-right: 35px;
  background-image: none;
  margin: 41px auto 42px;
}

.u-section-3 .u-icon-1 {
  margin-right: 5px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 623px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 24px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 430px;
    grid-gap: 10px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-1 {
    width: 319px;
    height: 319px;
    margin-left: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.11111rem;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-2 {
    width: 319px;
    height: 319px;
    margin-left: 10px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.11111rem;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-3 {
    width: 319px;
    height: 319px;
    margin-left: 10px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.11111rem;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-btn-1 {
    padding: 8px 33px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1494px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 11px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
    min-height: 1398px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 7px;
    padding-bottom: 7px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 3px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-1 {
    font-size: 1rem;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 7px;
    padding-bottom: 7px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 3px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-3 {
    font-size: 1rem;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 7px;
    padding-bottom: 7px;
  }

  .u-section-3 .u-image-3 {
    margin-top: 3px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-5 {
    font-size: 1rem;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-3 .u-text-6 {
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 11px;
    margin-bottom: 34px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1506px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 17px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.22222rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.22222rem;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.22222rem;
  }

  .u-section-3 .u-btn-1 {
    margin-bottom: 40px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1514px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 0;
  }

  .u-section-3 .u-image-1 {
    width: 335px;
    height: 335px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.11111rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.888889rem;
  }

  .u-section-3 .u-image-2 {
    width: 335px;
    height: 335px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.11111rem;
  }

  .u-section-3 .u-text-4 {
    font-size: 0.888889rem;
  }

  .u-section-3 .u-image-3 {
    width: 335px;
    height: 335px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.11111rem;
  }

  .u-section-3 .u-text-6 {
    font-size: 0.888889rem;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 39px;
    margin-bottom: 38px;
  }
} .u-section-4 {
  min-height: 28px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 0 0 2px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 26px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 26px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 26px;
}

.u-section-4 .u-container-layout-3 {
  padding: 0;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 26px;
}

.u-section-4 .u-container-layout-4 {
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 20px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 24px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 24px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 24px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 24px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 132px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 34px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 34px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 34px;
  }

  .u-section-4 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 34px;
  }

  .u-section-4 .u-container-layout-4 {
    padding: 0;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 297px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 51px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 51px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 51px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 51px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 186px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 32px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 32px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 32px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 32px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 632px;
}

.u-section-5 .u-shape-1 {
  width: 1008px;
  height: 367px;
  margin: 60px auto 0;
}

.u-section-5 .u-layout-wrap-1 {
  width: 426px;
  margin: -425px 214px 0 auto;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 504px;
}

.u-section-5 .u-container-layout-1 {
  box-shadow: 2px 2px 8px 0px rgba(84,84,84,1);
  padding: 30px 60px;
}

.u-section-5 .u-text-1 {
  font-weight: 600;
  margin: 9px 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 0.888889rem;
  line-height: 2;
  margin: 38px 0 0;
}

.u-section-5 .u-btn-1 {
  border-style: none;
  font-size: 0.875rem;
  font-weight: 700;
  background-image: none;
  align-self: center;
  text-transform: none;
  --radius: 1px;
  padding-right: 36px;
  padding-left: 35px;
  margin: 46px auto 0;
}

.u-section-5 .u-layout-wrap-2 {
  width: 416px;
  margin: -484px auto 2px 208px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 584px;
}

.u-section-5 .u-container-layout-2 {
  box-shadow: 2px 2px 8px 0px rgba(84,84,84,1);
  padding: 30px 20px;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  font-size: 1.55556rem;
  margin: 10px 10px 0;
}

.u-section-5 .u-text-4 {
  font-size: 0.888889rem;
  margin: 38px 10px 0;
}

.u-section-5 .u-btn-2 {
  --radius: 1px;
  border-style: solid;
  font-size: 1rem;
  margin: 39px auto 0;
  padding: 8px 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 560px;
  }

  .u-section-5 .u-shape-1 {
    margin-top: 110px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -439px;
    margin-right: 86px;
  }

  .u-section-5 .u-text-1 {
    font-weight: 700;
  }

  .u-section-5 .u-btn-1 {
    padding-top: 12px;
    padding-bottom: 13px;
  }

  .u-section-5 .u-layout-wrap-2 {
    margin-bottom: 38px;
    margin-left: 86px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: 28px;
  }

  .u-section-5 .u-btn-2 {
    margin-top: 26px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 546px;
  }

  .u-section-5 .u-shape-1 {
    margin-top: 82px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 338px;
    margin-top: -416px;
    margin-right: auto;
    margin-left: 22px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 484px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 26px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 27px;
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .u-section-5 .u-layout-wrap-2 {
    width: 338px;
    margin: -464px 22px 49px auto;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 565px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 18px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 12px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-btn-2 {
    font-size: 0.888889rem;
    margin-top: 32px;
    padding: 3px 15px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 873px;
  }

  .u-section-5 .u-shape-1 {
    height: 837px;
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -800px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 393px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 16px;
  }

  .u-section-5 .u-layout-wrap-2 {
    margin-top: 37px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 463px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 15px;
    margin-left: 20px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 20px;
    margin-left: 20px;
  }

  .u-section-5 .u-btn-2 {
    margin-top: 38px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1058px;
  }

  .u-section-5 .u-shape-1 {
    height: 990px;
    margin-top: 42px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -956px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 458px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 0;
  }

  .u-section-5 .u-btn-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-layout-wrap-2 {
    margin-top: 26px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 462px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.5rem;
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 401px;
}

.u-section-6 .u-text-1 {
  font-size: 1.55556rem;
  font-weight: 700;
  margin: 23px 0 0;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1091px;
  margin: 48px auto 47px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 238px;
  --radius: 1px;
}

.u-section-6 .u-container-layout-1 {
  box-shadow: 2px 2px 8px 0px rgba(84,84,84,1);
  padding: 24px 9px;
}

.u-section-6 .u-text-2 {
  font-size: 1.66667rem;
  font-weight: 600;
  margin: 8px 16px 0;
}

.u-section-6 .u-text-3 {
  font-size: 0.888889rem;
  margin: 21px 16px 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  --radius: 1px;
  padding-top: 7px;
  padding-bottom: 7px;
  font-size: 1rem;
  margin: 16px auto 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 238px;
  --radius: 1px;
}

.u-section-6 .u-container-layout-2 {
  box-shadow: 2px 2px 8px 0px rgba(84,84,84,1);
  padding: 24px;
}

.u-section-6 .u-text-4 {
  font-size: 1.66667rem;
  font-weight: 600;
  margin: 8px 0 0;
}

.u-section-6 .u-text-5 {
  font-size: 0.888889rem;
  margin: 20px 0 0;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  padding-top: 7px;
  padding-bottom: 7px;
  --radius: 1px;
  font-size: 1rem;
  margin: 15px auto 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 414px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.77778rem;
    width: auto;
    margin-top: 39px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 39px;
    margin-bottom: 56px;
    --radius: 1px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-layout-cell-1 {
    background-position: 50% 50%, 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
    min-height: 237px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 14px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-top: 16px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 237px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-top: 14px;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-top: 16px;
  }

  .u-section-6 .u-btn-2 {
    margin-top: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 360px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 0;
    font-size: 1.3333333333333333rem;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 38px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 264px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.33333rem;
  }

  .u-section-6 .u-btn-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 264px;
  }

  .u-section-6 .u-text-4 {
    font-size: 1.33333rem;
  }

  .u-section-6 .u-text-5 {
    margin-top: 21px;
  }

  .u-section-6 .u-btn-2 {
    margin-top: 15px;
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 563px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 49px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 602px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 28px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 27px;
    margin-bottom: 39px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 204px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-6 .u-text-2 {
    font-weight: 700;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-6 .u-btn-1 {
    padding: 3px 15px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 233px;
  }

  .u-section-6 .u-text-4 {
    font-weight: 700;
    margin-top: 0;
  }

  .u-section-6 .u-text-5 {
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-6 .u-btn-2 {
    padding: 3px 15px;
  }
} .u-section-7 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-7 .u-sheet-1 {
  min-height: 167px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: -4px;
  margin-bottom: 4px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 167px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  font-size: 1.6666666666666667rem;
  font-weight: 600;
  margin: 0;
}

.u-section-7 .u-text-2 {
  font-size: 1rem;
  margin: 15px 0 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 167px;
}

.u-section-7 .u-container-layout-2 {
  padding: 0;
}

.u-section-7 .u-image-1 {
  width: 426px;
  object-position: 55.03% 0.15%;
  height: 144px;
  margin: 11px auto 0 80px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 181px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 180px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.33333rem;
    margin-top: 6px;
    margin-right: 50px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 50px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 180px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-7 .u-container-layout-2 {
    padding: 24px;
  }

  .u-section-7 .u-image-1 {
    width: 454px;
    margin-right: 0;
    margin-left: auto;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 297px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 132px;
  }

  .u-section-7 .u-container-layout-1 {
    padding: 25px 10px 10px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.22222rem;
    font-weight: 700;
    width: auto;
    margin-top: 0;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 13px;
    margin-left: 26px;
    margin-right: 26px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 165px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 9px;
    padding-bottom: 0;
  }

  .u-section-7 .u-image-1 {
    width: 348px;
    margin-top: 0;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 259px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 139px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-right: 5px;
    padding-left: 5px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.55556rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 120px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-bottom: 9px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-1 {
    width: 253px;
    height: 101px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 289px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 21px;
    margin-bottom: 10px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 150px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.22222rem;
  }

  .u-section-7 .u-text-2 {
    font-size: 0.888889rem;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 76px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-7 .u-image-1 {
    height: 108px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-8 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-8 .u-sheet-1 {
  min-height: 184px;
}

.u-section-8 .u-text-1 {
  font-size: 1.66667rem;
  font-weight: 600;
  margin: 34px 0 0;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  margin: 27px auto 39px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 171px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.55556rem;
    width: auto;
    margin-top: 28px;
  }

  .u-section-8 .u-btn-1 {
    --radius: 1px;
    padding-top: 6px;
    padding-bottom: 6px;
    margin-top: 30px;
    margin-bottom: 40px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 165px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.33333rem;
    margin-top: 35px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 31px;
    margin-bottom: 30px;
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-1 {
    font-size: 1.22222rem;
    margin-top: 31px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 28px;
    margin-bottom: 28px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-1 {
    font-size: 1.11111rem;
    font-weight: 700;
    margin-top: 40px;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 30px;
    margin-bottom: 40px;
  }
}